
@media all and (min-width: 320px) and (max-width: 1024px) {
    .container {
        width:auto;
        padding: 0px 15px;
    }
}
@media all and (min-width: 320px) and (max-width: 768px) {
    .row-lg .col-sm-6 {
        padding: 0px;
    }
    .row-lg {
        margin: 0px;
    }
    .howitwork-main .col-sm-4 {
        margin-bottom: 20px;
    }
    .title-main {
        margin-bottom: 30px;
    }
    .padding-main {
        padding: 40px 0px;
    }
    .line-footer .copy, .line-footer .cart-footer {
        float: none;
        text-align: center;
        margin: 0px;
    }
    .top-footer {
        text-align: center;
    }
    .right-footer {
        float: none;
        margin: auto;
        margin-top: 30px;
    }

    .container-account {
        width: auto;
        padding: 0px 15px;
    }
    .box-your-account{
        width: auto !important;
        float: none;
        border-left: 0px;
    }
    .your-account {
        border:1px solid #ddd;
    }
    .bottom-account a {
        display: block;
    }
    .bottom-account .btn {
        float: none;
        margin-top: 10px;
    }
    .right-dashboard {
        padding: 0px;
        margin-top: 20px;
    }
    .media-profile {
        float: none;
        border-right: 0px;
        border-bottom: 1px solid #213542;
        padding: 0px;
        margin: 0px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .refer-a {
        padding: 10px;
    }
    .menu-account, .header-account .logo, .right-header-account, .right-header-account > ul {
        float: none;
    }
    .menu-account {
        text-align: center;
    }
    .menu-account li {
        display: inline-block;
        float: none;
    }
    .menu-account li:first-child {
        margin: 0px;
    }
    .menu-main-ac {
        position: absolute;
        top: 10px;
        right: 10px;
    }
    .header-account .logo img {
        width: 150px;
    }
    .menu-top-ac {
        border-top: 1px solid #213542;
        padding-top: 10px;
        margin-top: 10px;
    }
    .menu-heading {
        float: none;
    }
    .menu-heading ul li {
        float: none;
        text-align: center;
    }
    .entry-fee {
        float: none;
        padding: 0px;
        border: 0px;
        width: auto;
        margin: 10px 0px;
    }
    .free-entry {
        padding-right: 40px;
    }
    .search-field {
        float: none;
        width: auto;
    }
    .irs-value{right:0}
}

@media all and (min-width: 768px) and (max-width: 1024px) {

}